[
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  },
  {
    "chunk_id": 9,
    "chunk_type": "band_detail",
    "human_description": "This is the 'detail' band of report 'CsvDataSourceReport', height: 0 pixels, splitType: Stretch. Contains 0 elements: . Contains 1 nested bands: nested band (h=15).",
    "raw_xml": "<detail>\n\t\t<band height=\"15\">\n\t\t\t<element kind=\"textField\" uuid=\"ce60da72-86be-4049-8cae-bedb9ad62746\" x=\"0\" y=\"0\" width=\"50\" height=\"15\" hTextAlign=\"Right\">\n\t\t\t\t<expression>$F{id}</expression>\n\t\t\t\t<anchorNameExpression>$F{name} + \" (\" + $F{id} + \")\"</anchorNameExpression>\n\t\t\t\t<bookmarkLevelExpression>2</bookmarkLevelExpression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"056f29cf-86bf-4f0c-87e5-fdfa70054e35\" positionType=\"Float\" x=\"50\" y=\"0\" width=\"200\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{name}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t\t<element kind=\"textField\" uuid=\"6b549474-9387-4739-a059-dca2e6809910\" positionType=\"Float\" x=\"250\" y=\"0\" width=\"265\" height=\"15\" textAdjust=\"StretchHeight\">\n\t\t\t\t<expression>$F{address}</expression>\n\t\t\t\t<box leftPadding=\"10\" rightPadding=\"10\">\n\t\t\t\t\t<leftPen lineWidth=\"0.5\" />\n\t\t\t\t\t<bottomPen lineWidth=\"0.5\" />\n\t\t\t\t\t<rightPen lineWidth=\"0.5\" />\n\t\t\t\t</box>\n\t\t\t</element>\n\t\t</band>\n\t</detail>\n\t",
    "context": "Report 'CsvDataSourceReport' detail band",
    "metadata": {
      "band_name": "detail",
      "band_height": "0",
      "split_type": "Stretch",
      "element_counts": {},
      "element_count": 0,
      "nested_band_count": 1,
      "frame_count": 0,
      "element_group_count": 0,
      "visible_texts": []
    }
  }
]